
body {
  background: #fff;
  color: #666666;
  font-family: "Open Sans", sans-serif;
}

a {
  color: #8ed017;
  transition: 0.5s;
}

a:hover, a:active, a:focus {
  color: #18d36e;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 0px 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}

/* Back to top button */
.back-to-top {
  position: fixed;
  display: none;
  background: #79b40f;
  color: #fff;
  display: inline-block;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 1;
  font-size: 16px;
  border-radius: 50%;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
  z-index: 11;
}

.back-to-top i {
  padding-top: 12px;
  color: #fff;
}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }
}

.clear{ display:block;
clear:both}

.top{ margin:50px 0px}
.top p{ font-size:16px; font-weight:bold; line-height:19px; color:#000; margin:5px 0px}
.top p span{ font-weight:lighter; font-size:14px}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }
  
  .top{ display:none}
}




/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  padding: 0px 0;
  height: auto;
  position:none;
  transition: all 0.5s;
  z-index: 997;
  background:#ebebeb; width:100%; float:left}
}



#header #logo {
  float: left;
}

@media (min-width: 1024px) {
  #header #logo {
    padding-left: 60px;
  }
}



#header #logo img {
  padding: 0;
  margin: 0;
}

@media (max-width: 768px) {
  #header #logo h1 {
    font-size: 28px;
  }
  #header #logo img {
    max-width: 80%; height:auto
  }
}






/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/
#intro {
  display: table;
  width: 100%;
  height: 635px;
  background: #000;
}

#intro .carousel-item {
  width: 100%;
  height: 635px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#intro .carousel-item::before {
  content: '';
  background-color: rgba(0, 0, 0, 0.3);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

#intro .carousel-container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#intro .carousel-content {
  text-align: center;
}

#intro h2 {
  color: #fff;
  margin-bottom: 30px;
  font-size: 48px;
  font-weight: 700;
}

@media (max-width: 768px) {
  #intro h2 {
    font-size: 28px;
  }
  
  
  #intro {
  display: table;
  width: 100%;
  height: 250px;
  background: #000;
}

#intro .carousel-item {
  width: 100%;
  height: 250px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
  
  
}

#intro p {
  width: 80%;
  margin: 0 auto 30px auto;
  color: #fff;
}

@media (min-width: 1024px) {
  #intro p {
    width: 60%;
  }
}

#intro .carousel-fade .carousel-inner .carousel-item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}

#intro .carousel-fade .carousel-inner .carousel-item,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right {
  opacity: 0;
}

#intro .carousel-fade .carousel-inner .active,
#intro .carousel-fade .carousel-inner .carousel-item-next.carousel-item-left,
#intro .carousel-fade .carousel-inner .carousel-item-prev.carousel-item-right {
  opacity: 1;
  transition: 0.5s;
}

#intro .carousel-fade .carousel-inner .carousel-item-next,
#intro .carousel-fade .carousel-inner .carousel-item-prev,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

#intro .carousel-control-prev, #intro .carousel-control-next {
  width: 10%;
}

@media (min-width: 1024px) {
  #intro .carousel-control-prev, #intro .carousel-control-next {
    width: 5%;
  }
}

#intro .carousel-control-next-icon, #intro .carousel-control-prev-icon {
  background: none;
  font-size: 32px;
  line-height: 1;
}

#intro .carousel-indicators li {
  cursor: pointer;
}

#intro .btn-get-started {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 32px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  color: #fff;
  background: #18d26e;
}

#intro .btn-get-started:hover {
  background: #fff;
  color: #18d26e;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Nav Menu Essentials */
.nav-menu, .nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu > li {
  float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 250px; text-align:left
}

/* Nav Menu Arrows */
.sf-arrows .sf-with-ul {
  padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 15px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Nav Meu Container */
#menu {
  margin: 0 auto;
  text-align:center;
  background:#26150b;
  width: 100%;
  float: left;
  
}



@media (max-width: 768px) {
  #nav-menu-container {
    display: none;
  }
}

/* Nav Meu Styling */
.nav-menu a {
  padding: 15px 16px 15px 16px;
  text-decoration: none;
  display: inline-block;
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 17px;
  text-transform: uppercase;
  outline: none;
}

.nav-menu li:hover > a, .nav-menu > .menu-active > a {
  color: #84c014;
}

.nav-menu > li {
  margin-left: 10px;
}

.nav-menu ul {
  margin: 4px 0 0 0;
  padding: 10px;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  background: #fff;
}

.nav-menu ul li {
  transition: 0.3s;
}

.nav-menu ul li a {
  padding: 10px;
  color: #000;
  transition: 0.3s;
  display: block;
  font-size: 15px;
  text-transform: none;
}

.nav-menu ul li:hover > a {
  color: #84c014;
}

.nav-menu ul ul {
  margin: 0;
}

/* Mobile Nav Toggle */
#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
  margin: 40px 20px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
  background:#26150b;
  padding:2px 10px; border-radius:5px
}

#mobile-nav-toggle i {
  color: #fff;
}

@media (max-width: 768px) {
  #mobile-nav-toggle {
    display: inline;
  }
}

/* Mobile Nav Styling */
#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(0, 0, 0, 0.8);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 13px;
  text-transform: uppercase;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
  font-weight: 500;
  font-family: "Montserrat", sans-serif;
}

#mobile-nav ul li a:hover {
  color: #fff; background:#84c014
}

#mobile-nav ul li li {
  padding-left: 30px;
}


#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 14px 40px ;
  cursor: pointer;
  color: #fff; font-size:10px
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #84c014;
}

#mobile-nav ul .menu-has-children li a {
  text-transform: none;
}

#mobile-nav ul .menu-item-active {
  color: #84c014;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.7);
  display: none;
}

/* Mobile Nav body classes */
body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
/* Sections Header
--------------------------------*/
.section-header h3 {
  font-size: 22px;
  color: #000;
  text-transform: uppercase;
  text-align: left;
  font-weight: 700;
  position: relative;
  padding-bottom: 15px;
}



.section-header p {
  text-align: left;
  padding-bottom: 0px;
  color: #333;
}

/* Section with background
--------------------------------*/
.section-bg {
  background: #f7f7f7;
}

/* Featured Services Section
--------------------------------*/
#featured-services {
  background: #000;
}

#featured-services .box {
  padding: 30px 20px;
}

#featured-services .box-bg {
  background-image: linear-gradient(0deg, #000000 0%, #242323 50%, #000000 100%);
}

#featured-services i {
  color: #18d26e;
  font-size: 48px;
  display: inline-block;
  line-height: 1;
}

#featured-services h4 {
  font-weight: 400;
  margin: 15px 0;
  font-size: 18px;
}

#featured-services h4 a {
  color: #fff;
}

#featured-services h4 a:hover {
  color: #18d26e;
}

#featured-services p {
  font-size: 14px;
  line-height: 24px;
  color: #fff;
  margin-bottom: 0;
}

/* About Us Section
--------------------------------*/
#about {
  background:none;
  padding: 0px 0 0px 0;
  position: relative; top:-50px;
 
}



#about .container {
  position: relative;
  z-index: 10;
}

#about .about-col {
  background: #none;
  border-radius: 0 0 4px 4px;
  border-top:5px solid #84c014
}

#about .about-col .img {
  position: relative;
}

#about .about-col .imgs{ margin-bottom:30px}


#about .about-col h2 {
  color: #000;
  text-align: left;
  font-weight: 700;
  font-size: 16px;
  padding: 0;
  margin: 20px  0px; color:#000;
  text-transform:uppercase
}



#about .about-col p {
  font-size: 14px;
  line-height: 24px;
  color: #333;
  margin-bottom: 0;
  padding: 0 0px 20px 0px;
}



#about .cta-btn {
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0px;
  display: inline-block;
  padding: 8px 20px;
  border-radius: 25px;
  transition: 0.5s;
  margin-top: 0px;
  color: #fff;
  background:#7fbb13;
  margin-bottom:20px
}

#about .cta-btn:hover {
  background: #000;
  color:#8ed017
}






/* Services Section
--------------------------------*/
#services {
  background: #ebebeb;
  background-size: cover;
  padding: 60px 0 20px 0;
}

#services .box {
  margin-bottom: 30px;
}

#services .icon {
  float: left;
}

#services .icon i {
  color: #18d26e;
  font-size: 36px;
  line-height: 1;
  transition: 0.5s;
}

#services .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 22px; color:#000;
  text-transform:uppercase
}



#services .box:hover .title a {
  color: #18d26e;
}

#services .description {
  font-size: 15px;
  line-height: 24px;
  margin-bottom: 0; color:#000; text-align:justify
}



/* Testimonials Section
--------------------------------*/
#testimonials {
  padding: 60px 0 30px 0px; background:url(../img/testimonials.jpg);
  width:100%; background-size: cover
}

#testimonials .section-header {
  margin-bottom: 40px;
}

#testimonials .testimonial-item {
  text-align: center;
}



#testimonials .testimonial-item h3 {
  font-size: 16px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #fff;
}

#testimonials .testimonial-item h4 {
  font-size: 14px;
  margin: 10px 0 5px 0;
  color: #fff;
}

#testimonials .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 22px; color:#fff;
  text-transform:uppercase;
  text-align:center; margin-bottom:10px
}

#testimonials .testimonial-item .quote-sign-left {
  margin-top: -5px;
  padding-right: 10px;
  display: inline-block;
  width: 37px;
}

#testimonials .testimonial-item .quote-sign-right {
  margin-bottom: -5px;
  padding-left: 10px;
  display: inline-block;
  max-width: 100%;
  width: 37px;
}

#testimonials .testimonial-item p {
  font-style: inherit;
  margin: 0 auto 15px auto; color:#fff; font-weight:lighter; font-size:15px
}

@media (min-width: 992px) {
  #testimonials .testimonial-item p {
    width: 80%;
  }
}

#testimonials .owl-nav, #testimonials .owl-dots {
  margin-top: 5px;
  text-align: center;
}

#testimonials .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
}

#testimonials .owl-dot.active {
  background-color: #8ed017;
}



/* Call To Action Section
--------------------------------*/
#call-to-action {
  background:#8ed017;
  background-size: cover;
  padding: 40px 0;
}

#call-to-action h3 {
  color: #000;
  font-size: 21px;
  font-weight: 700;
  text-transform:uppercase;
  margin:5px 0px
}

#call-to-action p {
  color: #000;
}

#call-to-action .cta-btn {
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0px;
  display: inline-block;
  padding: 13px 28px;
  border-radius: 25px;
  transition: 0.5s;
  margin-top: 10px;
  color: #fff;
  background:#000
}

#call-to-action .cta-btn:hover {
  background: #000;
  color:#8ed017
}

/* Call To Action Section
--------------------------------*/




/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #26150b;
  padding: 0 0 30px 0;
  color: #eee;
  font-size: 14px; font-weight:lighter
}

#footer .footer-top {
  background: #26150b;
  padding: 60px 0 30px 0; border-bottom:2px solid #31221a
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}



#footer .winner img { margin-bottom:30px
}




#footer .footer-top .footer-info h3 {
  font-size: 34px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 10px;
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  letter-spacing: 3px;
  border-left: 4px solid #18d26e;
}

#footer .footer-top .footer-info p {
  font-size: 13px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Montserrat", sans-serif;
  color: #eee;
}

#footer .footer-top .social-links a {
  font-size: 20px;
  display: inline-block;
  background: #fff;
  color: #26150b;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 34px;
  height: 34px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #8ed017;
  color: #26150b;
}

#footer .footer-top h4 {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top h4::before, #footer .footer-top h4::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
}

#footer .footer-top h4::before {
  right: 0;
  background: #31221a;
}

#footer .footer-top h4::after {
  background: #8ed017;
  width: 60px;
}


}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact p {
  line-height: 29px; font-size:14px; margin-bottom:10px
}



#footer .copyright {
  text-align: center;
  padding-top: 30px;font-size: 16px;
}

#footer .credits {
  text-align: center;
  font-size: 16px;
  color: #ddd;
}





/* content Section
--------------------------------*/
#content {
  background: #ebebeb;
  background-size: cover;
  padding: 60px 0 20px 0;
}

#content .box {
  margin-bottom: 30px;
}

#content .icon {
  float: left;
}

#content .icon i {
  color: #18d26e;
  font-size: 36px;
  line-height: 1;
  transition: 0.5s;
}

#content .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 22px; color:#000;
  text-transform:uppercase
}


#content b{ font-size:15px; color:#000; font-weight:lighter }


h2 {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 14px; color:#000;
  text-transform:uppercase;
  margin:0px 0px 5px 0px
}

#content h1 {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 14px; color:#000;
  text-transform:uppercase;
  margin:30px 0px 5px 0px
}



#content .box:hover .title a {
  color: #18d26e;
}

#content .description {
  font-size: 15px;
  line-height: 23px;
  margin-bottom: 0; color:#000; font-weight:500
}




.form .input{background:#ebebeb; padding:8px 10px; color:#000;
 font-size:15px;  width:100%; border-radius:0px;
font-family: "Open Sans", sans-serif;
  float:none; border:1px solid #B9B9B9; float:none; margin: 0 auto; margin-bottom:0px; margin-top:8px;  border-radius:3px }


.col-lg-3{ color:#4E4E4E; font-size:15px}


.submit { font-family:"Open Sans", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 28px;
  border-radius: 25px;
  transition: 0.5s;
  margin-top: 10px; border:none; background:#000; color:#fff}

.submit:hover { background: #8ed017;
   color:#fff}

.code-sec {clear:left;}
.alertmsg {font-size:12px; color:#000; font-style:italic;}
.thankimg, .thankimg img{
    width: 250px;
    margin: 0 auto;
    float: none;
    max-width: 250px;
        overflow: hidden;
}